"Paused" = "一時停止しました";
"Cancelling..." = "取り消し中...";
"Waiting" = "待ち受け中";
"nothing" = " ";
"%@ of %@" = "%@ / %@";
"Cancelled" = "取り消されました";
"Pausing..." = "一時停止中...";
"Active" = "有効";
"Completed" = "完了しました";
"of %@" = "/  %@";
"Resuming..." = "再開中...";
